<!DOCTYPE HTML>
<html>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>{$companyname} - {* This code should be uncommented for EU companies using the sequential invoice numbering so that when unpaid it is shown as a proforma invoice {if $status eq "Paid"}*}{$LANG.invoicenumber}{*{else}{$LANG.proformainvoicenumber}{/if}*}{$invoicenum}</title>
<link rel="stylesheet" type="text/css" href="templates/{$template}/style/invoice.css">
</head>

<body style="background-image:url(templates/{$template}/images/body.png)">
<div style="margin:60px auto; width:600px;">
<div style="background:url(templates/{$template}/images/menua.png) repeat-x; width:600px; height:10px;">
</div>
<div style="background-color:#FFF; width:598px; text-align:right; border:#fcdc00 solid 1px;">
<div style="margin:0 20px;">

{if $error}
<p style="color:#cc0000;">{$LANG.invoiceserror}</p>
{else}

<table width="100%" style="margin:10px 0 25px 0" cellspacing="0" cellpadding="0" align="center"><tr><td>
<table width="100%">
<tr>
<td width="30%"><h1>PersianMizban</h1></td>
<td width="70%" align="center">
{if $status eq "Unpaid"}
<p><font class="unpaid">{$LANG.invoicesunpaid}</font></p>
{if $allowchangegateway}<p>
<form dir="rtl" method="post" action="{$smarty.server.PHP_SELF}?id={$invoiceid}">{$gatewaydropdown}</form></p>
{/if}
{$paymentbutton}
{elseif $status eq "Paid"}
<font class="paid">{$LANG.invoicespaid}</font><br>{$paymentmethod}<br>({$datepaid})
{elseif $status eq "Refunded"}
<font class="refunded">{$LANG.invoicesrefunded}</font>
{elseif $status eq "Cancelled"}
<font class="cancelled">صورتحساب فوق {$LANG.invoicescancelled}</font>
{elseif $status eq "Collections"}
<font class="collections">{$LANG.invoicescollections}</font>
{/if}
</td>
</tr>
</table>


{if $smarty.get.paymentsuccess}
<p align="center" class="paid">{$LANG.invoicepaymentsuccessconfirmation}</p>
{elseif $smarty.get.paymentfailed}
<p align="center" class="unpaid">{$LANG.invoicepaymentfailedconfirmation}</p>
{elseif $offlinepaid}
<p align="center" class="refunded">{$LANG.invoiceofflinepaid}</p>
{else}
<br />
{/if}

{if $manualapplycredit}
<div dir="rtl" class="creditbox">موجودی حساب شما در پرشین میزبان : {$totalcredit}<br><br>
<form method="post" action="{$smarty.server.PHP_SELF}?id={$invoiceid}">
<input type="hidden" name="applycredit" value="true">
{$LANG.invoiceaddcreditamount} : <input type="text" name="creditamount" size="10" value="{$creditamount}"> 
<input type="submit" value="اعمال">
</form></div>
<br>
{/if}

<table dir="rtl" width="100%" cellspacing="0">
<tr>
<td width="100%" style="border:1px solid #cccccc; padding:10px;" dir="rtl">
<strong>{$LANG.invoicesinvoicedto}</strong>
<br>
{if $clientsdetails.companyname}شرکت/سازمان : {$clientsdetails.companyname}{/if}
<br>
آقا/خانم : {$clientsdetails.firstname} {$clientsdetails.lastname}
<br />
آدرس : {$clientsdetails.state} - {$clientsdetails.city} - {$clientsdetails.address1}
<br>
کد پستی : {$clientsdetails.postcode}
</td>
</tr>
</table>


<br><br><br>


<table dir="rtl" cellspacing="0" id="invoiceitemstable">
<tr>
<td id="invoiceitemsheading" width="34%" width="34%" style="border:1px solid #cccccc; border-left:0px; text-align:center;">کد صورتحساب</td>
<td id="invoiceitemsheading" width="33%" width="33%" style="border:1px solid #cccccc; border-left:0px; text-align:center;">تاریخ ایجاد</td>
<td id="invoiceitemsheading" width="33%" width="33%" style="border:1px solid #cccccc; text-align:center;">تاریخ سررسید</td>
</tr>
<tr bgcolor="#ffffff">
<td style="border:1px solid #cccccc; border-left:0px; border-top:0px; text-align:center;">#{$invoicenum}</td>
<td style="border:1px solid #cccccc; border-left:0px; border-top:0px; text-align:center;">{$datecreated}</td>
<td style="border:1px solid #cccccc; border-top:0px; text-align:center;">{$datedue}</td>
</tr>
</table>


<br><br><br>


<table dir="rtl" cellspacing="0" id="invoiceitemstable">
<tr>
<td id="invoiceitemsheading" width="70%" style="border:1px solid #cccccc; border-bottom:0px; text-align:center;">{$LANG.invoicesdescription}</td>
<td id="invoiceitemsheading" width="30%" style="border:1px solid #cccccc; border-right:0px; border-bottom:0px; text-align:center;">{$LANG.invoicesamount}</td>
</tr>
{foreach key=num item=invoiceitem from=$invoiceitems}
<tr bgcolor=#ffffff>
<td id="invoiceitemsrow" style="border:1px solid #cccccc; border-bottom:0px;">{$invoiceitem.description}</td>
<td id="invoiceitemsrow" style="border:1px solid #cccccc; border-bottom:0px; border-right:0px; text-align:center; ">{$invoiceitem.amount}</td>
</tr>
{/foreach}
<tr>
<td id="invoiceitemsheading" style="border:1px solid #cccccc;border-bottom:0px; text-align:right;">{$LANG.invoicessubtotal} :</td>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-bottom:0px; border-right:0px; text-align:center;">{$subtotal}</td>
</tr>
{if $taxrate}
<tr>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-bottom:0px; text-align:right;">{$taxrate}% {$taxname} :</td>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-bottom:0px; border-right:0px; text-align:center;">{$tax}</td>
</tr>
{/if}
{if $taxrate2}
<tr>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-bottom:0px; text-align:right;">{$taxrate2}% {$taxname2} :</td>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-bottom:0px; border-right:0px; text-align:center;">{$tax2}</td>
</tr>
{/if}
<tr>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-bottom:0px; text-align:right;">{$LANG.invoicescredit} :</td>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-bottom:0px; border-right:0px; text-align:center;">{$credit}</td>
</tr>
<tr>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; text-align:right;">{$LANG.invoicestotal} :</td>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-right:0px; text-align:center;">{$total}</td>
</tr>
</table>


{if $taxrate}<p>* {$LANG.invoicestaxindicator}</p>{/if}
<p dir="rtl"><strong>{$LANG.invoicestransactions}</strong></p>


<table dir="rtl" cellspacing="0" id="invoiceitemstable">
<tr>
<td id="invoiceitemsheading" width="30%" style="border:1px solid #cccccc; border-left:0px; text-align:center;">{$LANG.invoicestransdate}</td>
<td id="invoiceitemsheading" width="25%" style="border:1px solid #cccccc; border-left:0px; text-align:center;">درگاه</td>
<td id="invoiceitemsheading" width="25%" style="border:1px solid #cccccc; border-left:0px; text-align:center;">{$LANG.invoicestransid}</td>
<td id="invoiceitemsheading" width="20%" style="border:1px solid #cccccc; text-align:center;">{$LANG.invoicestransamount}</td>
</tr>
{foreach key=num item=transaction from=$transactions}
<tr>
<td id="invoiceitemsrow" style="border:1px solid #cccccc; border-left:0px; border-top:0px; text-align:center;">{$transaction.date}</td>
<td id="invoiceitemsrow" style="border:1px solid #cccccc; border-left:0px; border-top:0px; text-align:center;">{$transaction.gateway}</td>
<td id="invoiceitemsrow" style="border:1px solid #cccccc; border-left:0px; border-top:0px; text-align:center;">{$transaction.transid}</td>
<td id="invoiceitemsrow" style="border:1px solid #cccccc; border-top:0px; text-align:center;">{$transaction.amount}</td>
</tr> 
{foreachelse}
<tr bgcolor=#ffffff>
<td id="invoiceitemsrow" style="border:1px solid #cccccc; border-top:0px; text-align:center;" colspan="4">تراکنشی پیدا نشد.</td>
</tr>
{/foreach}
<tr>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-top:0px; border-left:0px; text-align:right;" colspan="3">{$LANG.invoicesbalance} :</td>
<td id="invoiceitemsheading" style="border:1px solid #cccccc; border-top:0px; text-align:center;">{$balance}</td>
</tr>
</table>


{if $notes}<p dir="rtl">توجه : {$notes}</p>{/if}


</td>
</tr>
</table>
{/if}
</div>
</div>
<div style="background:url(templates/{$template}/images/menua.png) repeat-x; width:600px; height:10px;">
</div>
</div>
</body>
</html>